@import url("https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
a {
  color: #bd63dc;
}

html,
body,
section {
  background-color: #151b2a;
  color: white;
}

body,
p,
div {
  font-family: "Exo 2", Verdana, Geneva, Tahoma, sans-serif;
  line-height: 2;
  font-size: 1.5rem;
}

.btn-d2p {
  font-size: 1.5rem;
  padding: 15px 75px;
  border-radius: 50px;
  background: #bd63dc;
  color: white;
  transition: 0.5s ease-in-out all;
}
.btn-d2p:hover {
  box-shadow: 0 0 10px #bd63dc;
  background: #5f0fc8;
}

h1,
h2,
h3,
h4,
h5 {
  text-align: center;
  font-weight: bolder;
  font-family: "Exo 2", Verdana, Geneva, Tahoma, sans-serif;
  margin-top: 55px;
  margin-bottom: 105px;
  line-height: 1.3;
}

h1 {
  font-size: 5rem;
}

h2 {
  font-size: 4rem;
}

h3 {
  font-size: 3.5rem;
}

h4 {
  font-size: 2rem;
}

h5 {
  font-size: 1.3rem;
}

nav {
  z-index: 10;
  background: rgba(21, 27, 42, 0.7);
  font-size: medium;
  font-weight: bold;
  padding-top: 25px;
  padding-left: 15px;
  padding-right: 25px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
}
nav .logo {
  margin-top: -15px;
  display: inline-block;
  width: 200px;
  vertical-align: middle;
  margin-right: 15px;
}
nav ul {
  width: 100%;
}
nav li {
  margin: 0;
  padding: 0;
  display: inline-block;
  color: #fff;
}
nav li a {
  font-size: 1.3rem;
  margin-top: 15px;
  margin-right: 25px;
  padding-top: 15px;
  color: #fff;
  transition: 0.5s ease-in-out all;
}
nav li a:hover {
  color: #5f0fc8;
}
nav .right {
  float: right;
  font-size: medium;
}
nav .btn {
  padding: 5px 35px;
  margin-left: 15px;
  font-size: medium;
}

a {
  font-family: Roboto, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  text-decoration: none;
}

.flare-secondary {
  position: absolute;
  width: 292px;
  height: 287px;
  z-index: 0;
  opacity: 0.6;
  background: linear-gradient(120deg, #1d2434 22%, #00d484 125%);
  filter: blur(197px);
  -webkit-filter: blur(55px);
  transform: rotate(177.74deg);
}
.flare-secondary.flare-right {
  left: calc(100% - 300px);
}

.flare-primary {
  position: absolute;
  width: 292px;
  height: 287px;
  z-index: 0;
  opacity: 0.6;
  background: linear-gradient(120deg, #9d3eb1 22%, #c000e7 125%);
  filter: blur(197px);
  -webkit-filter: blur(55px);
  transform: rotate(177.74deg);
}

div,
.row,
img,
ul,
.btn {
  z-index: 1;
}

.bkg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

section {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 50px;
  padding-bottom: 50px;
}
section.intro {
  background-image: url("./d2p/bg-form-1.svg");
}
section.games {
  position: relative;
}
section.games:after {
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 50px;
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
section.games .game {
  text-align: center;
}
section.games .game .bkg {
  background-size: contain;
}
section.games .game img,
section.games .game .img {
  width: 100%;
}

i.round {
  background: #60d18b;
  padding: 20px;
  border-radius: 55px;
  font-size: 2rem;
}

.box {
  text-align: center;
  margin-bottom: 50px;
  position: relative;
  width: 100%;
  margin-top: 50px;
  padding: 50px;
  border-radius: 30px;
  background: rgba(255, 255, 255, 0.06);
}
.box i {
  top: -50px;
  position: absolute;
  left: calc((100% / 2) - 32px);
  transition: 0.5s ease-in-out all;
}
.box:hover i {
  top: -40px;
}

.spacing {
  display: block;
  margin-top: 100px;
  clear: both;
}

.jumping {
  transition: 2s ease-in-out all;
}
.jumping:hover {
  animation: jump 1s infinite;
}

@keyframes jump {
  0% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0px);
  }
}
section ul li {
  list-style: none;
  margin-bottom: 50px;
  padding-left: 50px;
}
section ul li i.round {
  float: left;
  font-size: 22px;
  vertical-align: middle;
  margin-right: 25px;
  font-size: 2rem;
}

footer {
  margin-top: 100px;
  background: #bd63dc;
  color: black;
  text-align: center;
  font-size: medium;
  padding: 15px;
}

/* faq */
.parent-container {
  padding: 0 20px 0 20px;
  max-width: 100%;
  width: 100%;
}

.faq {
  list-style: none;
  padding-left: 40px;
  padding-right: 20px;
}
.faq li {
  margin-bottom: 15px;
}
.faq li h3 {
  margin: 0;
}
.faq li.active .answer {
  max-height: 275px !important;
  padding-bottom: 25px;
  transition: max-height 0.5s ease, padding-bottom 0.5s ease;
}
.faq li.active .question {
  color: white;
  transition: color 0.5s ease;
}
.faq .answer {
  color: silver;
  font-family: serif;
  line-height: 24px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease, padding-bottom 0.5s ease;
}
.faq .plus-minus-toggle {
  cursor: pointer;
  height: 21px;
  position: absolute;
  width: 21px;
  left: -40px;
  top: 50%;
  z-index: 2;
}
.faq .plus-minus-toggle:before, .faq .plus-minus-toggle:after {
  background: white;
  content: "";
  height: 5px;
  left: 0;
  position: absolute;
  top: 0;
  width: 21px;
  transition: transform 500ms ease;
}
.faq .plus-minus-toggle:after {
  transform-origin: center;
}
.faq .plus-minus-toggle.collapsed:after {
  transform: rotate(90deg);
}
.faq .plus-minus-toggle.collapsed:before {
  transform: rotate(180deg);
}
.faq .question {
  color: white;
  font-family: sans-serif;
  font-size: 20px;
  font-weight: 800;
  text-transform: uppercase;
  position: relative;
  cursor: pointer;
  padding: 20px 0;
  transition: color 0.5s ease;
}
@media screen and (max-width:767px) {
  .faq .question {
    font-size: 18px;
  }
}

/* /faq */
nav .btnopen {
  display: none;
}
nav .mobilelogo {
  display: none;
}

.social {
  margin-top: 50px;
  text-align: center;
}
.social i {
  background: white;
  border-radius: 20px;
  padding: 20px 20px;
  color: #5f0fc8;
  margin-right: 15px;
  font-size: 2rem;
  margin-bottom: 25px;
}

@media screen and (max-width:767px) {
  section {
    padding: 0;
  }

  .btn-d2p {
    font-size: medium;
    margin-bottom: 25px;
    display: block;
  }

  .faq {
    padding: 10px;
  }

  p,
div,
body {
    font-size: medium;
  }

  ul li,
ul,
li {
    margin-left: 0;
    padding-left: 0;
  }

  nav {
    height: 0;
    padding: 0;
    overflow: hidden;
    transition: 0.3s ease-in-out all;
  }
  nav .mobilelogo {
    position: fixed;
    top: 20px;
    left: 20px;
    width: 150px;
    display: inline-block;
  }
  nav .btnopen {
    z-index: 1;
    color: white;
    right: 25px;
    top: 25px;
    position: fixed;
    display: inline-block;
  }

  nav.open {
    backdrop-filter: blur(6px);
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.75);
    padding: 50px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    line-height: 1.5;
    padding-top: 100px;
    border-bottom: 3px solid #bd63dc;
  }
  nav.open .logo {
    display: none;
  }
  nav.open li {
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
    display: block;
  }
  nav.open li a {
    display: block;
  }
  nav.open .logo {
    margin-top: 35px;
    width: 100px;
  }
  nav.open .right {
    float: none;
  }
}